input_open_device
Prev | Chapter 25. Input Subsystem | Next

## Name

input_open_device — open input device

## Synopsis

`int input_open_device (` | struct input_handle * | handle`)`;

## Arguments

`handle`

  handle through which device is being accessed

## Description

This function should be called by input handlers when they want to start receive events from given input device.

Prev | Up | Next
input_release_device | Home | input_close_device